List Hugging Face buckets
List the public storage buckets of a Hugging Face account.
Headers
Get your API keyAPI key (`sfk_...`)
Hugging Face user or organization name, e.g. `clem`.
pattern: ^[A-Za-z0-9][A-Za-z0-9._-]{0,95}$
Only buckets whose id contains this text.
min 1 chars · max 100 chars
Endpoint-specific response payload.
Whether the item was found.
one of: found, not_found
The account's public storage buckets.
Bucket id, `owner/name`.
Stable bucket id.
Bucket page URL.
When the bucket was created (ISO-8601).
When the bucket last changed (ISO-8601).
Total size in bytes.
Files in the bucket.
Metadata describing the request and billing outcome.
Unique request identifier for tracing this API call.
min 1 chars
Credits charged for this request.
≥ 0
Public API version that served the response.
one of: v1
Code example
curl "https://api.socialfetch.dev/v1/hugging-face/accounts/huggingface/buckets" \
-H "x-api-key: YOUR_API_KEY"Responses
Bucket list.